Opus custom requires libm unconditionally.
[opus.git] / NEWS